Bug 463088

Summary: Review Request: cl-trivial-gray-streams - A portable streams library for Common Lisp
Product: [Fedora] Fedora Reporter: Anthony Green <green>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting, oget.fedora
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-03 13:50:38 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 201449    

Description Anthony Green 2008-09-21 09:46:57 EDT
Spec URL: http://people.redhat.com/green/Fedora/cl-trivial-gray-streams.spec
SRPM URL: http://people.redhat.com/green/Fedora/cl-trivial-gray-streams-2006.09.16-1.fc9.src.rpm
Description: 
trivial-gray-streams is a trivial library which provides an extremely
thin compatibility layer for gray streams.
Comment 1 Orcan Ogetbil 2009-03-01 01:45:05 EST
Both links seem broken
Comment 2 Jason Tibbitts 2009-06-03 13:50:38 EDT
Links have been dead for months; no response to pings on other open cl-* tickets.